Successful WordPress upgrade?

I finally got around to upgrading this blog’s version of WordPress from 2.2.3 to the newest, 2.3.2. There’s an brand-new updated version of the Cutline theme that I use that I still need to do but …

… I did something really stupid when I did the upgrade. With printed instructions in front of me. One of the critical early steps. What a freaking oaf!

So please have a quick look around and let me know if you see anything amiss if you have a moment and the inclination.

Thanks!